body {
	margin:0px;
	background-color:#fff;
}

.hero { 
	background-position:0px 0px;
	float:left;
}

.first img{ 
	display:block;
	margin-top: 10px;
	width:140px;
	height:185px;
	float:left;
}

a {text-decoration:none;}

.maintext:hover {text-decoration: none;}

.action:hover {
	border-bottom: 1px dotted #122842;
	color: #122842; text-decoration:none;
}

.subhero {border-bottom: 1px dotted #CCC;
	width:280px;
height:203px;
	margin: 0 0px;
}

.wrapper {
	width:300px;
	height:205px;
	background-color: #f4f4f0;
	padding: 0 0 0px;
	margin-bottom: 0px;
}

.text {
	float: left;
	margin-left: 10px;
	cursor:pointer;
	max-width:130px;
	padding: 2px 0px;
}

.maintext {
	color: #262626;
	font-family: arial,helvetica,sans-serif;
	font-size: 1.3em;
	line-height: 1.3em;
	margin: 0 0 5px;
	padding-top: 10px;
	font-size: 13px;
	font-style: normal;	
}


.action {float:left;
	display: block;
	font-weight:bold;
	color: #234B7B;
	outline: 0;
	text-decoration: none;
	padding-top: 5px;
	font-family: georgia, 'times new roman', times, serif;
	font-size: 13px;
}	

.heading_top {
	display:none;
}

.heading{color: #234B7B;
	outline: 0;
	text-decoration: none;
	padding-top: 5px;
	font-family: georgia, 'times new roman', times, serif;
	font-size: 14px;
}

.line2 {border-bottom: 1px dotted #CCC;
	display: block;
	color: #262626;
	font-family: arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	border-top: 2px solid #545454;
	padding-bottom: 14px;
}

#header-container{
	height:31px;
	width:300px;
	background-color:#fff !important;
}